Subject: Trainer Candidate - Arbind Singh
From: Arbind Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Jul 2020 06:25:19 -0400

| | Tech Support Test

Name | Arbind Singh
E-mail | [email-masked]
Phone Number | (91) 9555695124
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur vihar phase 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Leeway | Trainer | 21st march2020 | 25
Previous Employer 1 | Allsec technologies | Trainer | 20 th October 2019 | 23
Previous Employer 2 | Aegis | Trainer | 21st February 2020 | 18

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | I started my carrier as a tele sales officer in miniwallmart for resume selling process. After 1 year I joined aegis as customer service associate for Vodafone postpaid process later on got promoted on 1st July 2018 as a training specialist in Paytm mall process as the process got ram down I joined allsec technologies on 1st April 2019 as the process trainer for SBI card cpp process. worked there for 8 months as as my mother was not well so I was not able to continue as frequent consultations were required. November 2019 I joined leeway and working till date .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | the most difficult situation which I had till now in my career is when I got promoted as a process trainer because everything which I knew was only theoretical there was no practical knowledge . As a trainer you should be multitasking and it was really quite hard for me to adjust in initial stages. But later on by the guidance of superiors and by doing shadow training in my colleagues batches I was able to understand how the things need to be done. At initial stages I was not able to understand that most important thing is the the engagement of audience and there should be a bondi between trainer and trainee. I am also thankfull to the senior management as they conducted training session such as people's management and more which really helped and I came to know that how  maximum throughput can be achieved and by doing  some addition in my training.  And my skills got improved and I was also selected as best process trainer in the R&R for low attrition and high throughput.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good agent solved the query of the customer but a great representative always asks if further assistance.

A good agent only listens to tl customer's problem but a great agent not only does that but he also show empathy.

A great agent also assured that the problem or query will be resolved by him.

A good agent only knows how to handle a customer but a great agent not only how that but at the very same time he also know what and how the information needs to be delivered to the customer

What according to you makes you a good candidate for this position? | I a person who believes that the challenging situations are tough but you will never grow if u will stay in your comfort zone. So I like challenging situations and I am open to work in any shifts. For me the learning is the most important thing being a trainer. I am self motivated and always believed in proactive approach towards everything and also to see positive even in the worst scenarios.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |